<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.076999664307</MDI>
      <MDI key="STATISTICS_MEAN">14.59056642864</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.2709999084473</MDI>
      <MDI key="STATISTICS_STDDEV">5.7491291596164</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
